.elems {
	width:460px;
	font-size:15px;
	color:#000;
	margin:auto;
}

.elems .wBorder {
	border: 1px solid #909090;
}

.content h1 {
	font-weight: 500;
	font-size:24px;
}

.elems .header {
	background-color:#303030;
	color:#FFF;
	margin:auto;
	text-align:center;
	padding: 2px 5px;
}

.sectionTitle {
	text-align:center;
	font-size:24px;
	display:block;
	font-weight: bold;
	margin:auto;
}

table.elems td {
	padding: 3px;
}

.dropdownSelected {
	border:1px solid #606060;
}

@media screen and (max-width:370px) {
	.elems, .class {
		width:260px;
	}
}